# CS371p: Object-Oriented Programming Collatz Repo

* Name: Zhongyi Wang

* EID:  zw5797

* GitLab ID: zhongyi.wang

* HackerRank ID: zhongyi_wang

* Git SHA: 87a4a908fe4ca2ac76274c5274b93f44fa2659d5

* GitLab Pipelines: https://gitlab.com/zhongyi.wang/cs371p-collatz/-/pipelines

* Estimated completion time: 13 hours

* Actual completion time: 14.2

* Comments: (any additional comments you have)
